#sitemap
{
	float				: left;
	width				: 100px;
	margin-top			: 5px;
	margin-left			: 5px;
	margin-right		: 15px;
	margin-bottom		: 15px;
	padding				: 10px;
	background-color	: #CCC;
	font-size			: 75%;
	font-family			: sans-serif;
#	font-weight:		: 700;				/* bold */
	border				: #BBC solid 1px;
	
	position			: fixed;
	top					: 0px;
	left				: 0px;
}

#sitemap .head
{
	font-weight			: 700;				/* bold */
	line-height			: 150%;
	margin-left			: -5px;
}
#sitemap P
{
	font-weight			: 700;				/* bold */
	font-size			: 120%;
	text-align			: center;
}

#main
{
	margin-left			: 130px;
}

#footer
{
	margin-top			: 15px;
	padding-top			: 3px;
	margin-left			: 130px;
	border-top			: black solid 1px;
	font-family			: sans-serif;
	font-size			: 60%;
	text-align			: right;
}

.ahem
{
	display:	none;
}

.valid
{
	margin-top			: 2cm;
	border				: none;
}

.privacy
{
	border				: black solid 1px;
	font-family			: sans-serif;
	font-size			: 75%;
}

TABLE.privacy TH
{
	background-color	: #AAD;
}
TABLE.privacy TD
{
	font-family			: monospace;
	white-space			: nowrap;
}

TD
{
	vertical-align		: top;
}

.tiny
{
	font-size			:75%;
}

.crossout
{
	text-decoration		: line-through;
}
.bigred
{
	color				: red;
}

.sidebarbig
{
	font-size			: smaller;
	border				: 1px solid black;
	padding				: 0.5em;
	padding-top			: 0em;
	#margin-left			: -120px;
}
.badge, .counter
{
	margin-left		: -120px;
	float			: left;
	text-align		: right;
	width			: 110px;
}
.badge
{
	font-style		: italic;
}

.code, .codebox
{
	font-family		: "Courier New", monospace;
	white-space		: pre;
}

.code .typeme, .codebox .typeme
{
	font-style		: italic;
}

.codebox
{
	border			: 1px solid black;
	padding			: 0.5em;
	margin-left		: -0.5em;
}

table, .toc
{
	font-size		: 75%;
	font-family		: sans-serif;
	border-collapse	: collapse;
	border			: #AAB solid 1px;
	width			: 85%;
}

td
{
	vertical-align	: top;
	padding-left	: 0.5em;
	padding-right	: 0.5em;
}

.toc
{
	margin-top		: 0 em;
}

.toc1
{
	margin			: 0.0em	0.5em 0.0em 0.5em;
	padding			: 0.5em 0.0em 0.2em 0.0em;		
	font-weight		: bold;
}

.toc2
{
	margin			: 0.0em 0.0em 0.0em 2.0em;
	padding			: 0.0em 2.0em 0.2em	0.0em;		
}

.toc a:link
{
	text-decoration	: none;
	color			: black;
}
.toc a:hover
{
	text-decoration	: underline;
	color			: blue;
}
